body{
font-family: "Osaka", "sans-serif";
}
.text { font-family: "Osaka", "sans-serif";font-size: 11px; line-height: 19px; color: #333333; text-decoration: none; font-weight:nomal}
.colored { font-family: "Osaka", "sans-serif";font-size: 12px; line-height: 24px; color: #0066cc; text-decoration: none; font-weight:nomal}
.list{ font-family: "Osaka", "sans-serif";font-size: 11px; line-height: 19px; color: #333333; text-decoration: none; font-weight:nomal}
.profile { font-size: 11px; line-height: 19px; color: #333333; text-decoration: none}
.artist{ font-size: 13px; line-height: 18px; color: #660000; text-decoration: none;margin-bottom:1px}
.title{ font-size: 13px; line-height: 18px; color: #0066cc; text-decoration: none;margin-bottom:15px}
.subtitle{ font-size: 12px; line-height: 18px; color: #660000; text-decoration: none;margin-bottom:1px}
a:active { color: #333333; text-decoration: underline}
a:link { color: #333333; text-decoration: underline}
a:visited { color: #333333; text-decoration:underline} 